{
  "id": 3346911,
  "name": "William D. Murdock, appellant, v. Belle Dimsdale et al., appellees",
  "name_abbreviation": "Murdock v. Dimsdale",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,452",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 333,
    "ocr_confidence": 0.56,
    "sha256": "e624c4df7df5b5bf09064ac50d3265004db33dc23b45e5ca5ab9a82adf283bc0",
    "simhash": "1:19d302fc7634ff88",
    "word_count": 53
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William D. Murdock, appellant, v. Belle Dimsdale et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "John H. Hill, for appellant. Rosenberg & Zimmerman, for appellees."
    ],
    "corrections": "",
    "head_matter": "William D. Murdock, appellant, v. Belle Dimsdale et al., appellees.\nGen. No. 31,452.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nJohn H. Hill, for appellant. Rosenberg & Zimmerman, for appellees."
  },
  "file_name": "0627-02",
  "first_page_order": 661,
  "last_page_order": 661
}
